Bug 108752 - Eclipse crashes during cvs checkout into project
Eclipse crashes during cvs checkout into project
Status: CLOSED WORKSFORME
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
i686 Linux
high Severity low
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-31 18:54 EST by Anthony Green
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 16:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2003-10-31 18:54:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
I was checking out a branch of the CDT sources from dev.eclipse.org,
when Eclipse just exited mid-way through checkout.

Version-Release number of selected component (if applicable):
eclipse-2.1.0-22

How reproducible:
Sometimes

Steps to Reproduce:
1.Start eclipse, go to the cvs repo perspective and open a connection
to :pserver:dev.eclipse.org:/home/tools
2.Right click branches and refresh all branches.
3.Select the cdt_1_2 branch and all directories.
4.Check them out as a project.
    

Actual Results:  This caused Eclipse to exit part way through the co.
When I tried it again, and told it to delete things it had already
checked out as it goes, then it worked fine.

Additional info:
Comment 1 Jeremy Handcock 2003-11-05 16:07:34 EST
I haven't been able to duplicate this yet, but I'll keep looking at it.
Comment 2 Tom Tromey 2003-11-11 16:29:11 EST
I tried this with the latest eclipse snapshot RPM,
and it worked fine for me.  I'm closing this...
If you can reproduce again, we can reopen.

Note You need to log in before you can comment on or make changes to this bug.